Bug 947191 - Mailman icons are placed into /var/www/icons instead of /usr/share/httpd/icons/
Summary: Mailman icons are placed into /var/www/icons instead of /usr/share/httpd/icons/
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mailman
Version: 18
Hardware: x86_64
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Jan Kaluža
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-04-01 19:21 UTC by Anthony Messina
Modified: 2013-04-20 19:19 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-04-17 00:27:15 UTC


Attachments (Terms of Use)

Description Anthony Messina 2013-04-01 19:21:19 UTC
Fedora 18 and Apache 2.4 place the /icons directory as follows:

Alias /icons/ "/usr/share/httpd/icons/"

<Directory "/usr/share/httpd/icons">
    Options Indexes MultiViews FollowSymlinks
    AllowOverride None
    Require all granted
</Directory>


As such, Mailman's icons are not displayed properly in the web interface.

Comment 1 Fedora Update System 2013-04-02 10:50:50 UTC
mailman-2.1.15-12.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/mailman-2.1.15-12.fc19

Comment 2 Fedora Update System 2013-04-02 10:51:55 UTC
mailman-2.1.15-7.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/mailman-2.1.15-7.fc18

Comment 3 Fedora Update System 2013-04-02 19:18:23 UTC
Package mailman-2.1.15-12.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing mailman-2.1.15-12.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-4678/mailman-2.1.15-12.fc19
then log in and leave karma (feedback).

Comment 4 Anthony Messina 2013-04-03 12:05:04 UTC
Fixed in F18 with https://admin.fedoraproject.org/updates/FEDORA-2013-4688/mailman-2.1.15-7.fc18.  Thank you.

Comment 5 Fedora Update System 2013-04-17 00:27:17 UTC
mailman-2.1.15-7.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2013-04-20 19:19:45 UTC
mailman-2.1.15-12.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.